@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #F7931E;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#F7931E ,#000000 100%);
	background: -moz-linear-gradient(top,#F7931E ,#000000 100%);
	background: -ms-linear-gradient(top,#F7931E ,#000000 100%);
	background: -o-linear-gradient(top,#F7931E ,#000000 100%);
	background: linear-gradient(to bottom,#F7931E ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF7931E, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF7931E', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-right: 768px;
	padding-bottom: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

